<main class="main">
  <div class="container">
    <div class="main__row">
      <section class="main__content">
        @@include('./form_search.html')
        <div class="content__visits shadow"></div>
      </section>
    </div>
  </div>
</main>
